using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class simulationpret : System.Web.UI.UserControl,IWebPart
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }

	#region IWebPart Members

	public string CatalogIconImageUrl
	{
		get
		{
			return null;
		}
		set
		{		
		}
	}
	
	public string Description
	{
		get
		{
			if (ViewState["Description"] != null)
				return ViewState["Description"] as string;
			else
				return "Simulation";
		}
		set
		{
			ViewState["Description"] = value;
		}
	}

	public string Subtitle
	{
		get { return "Simulation"; }
	}

	public string Title
	{
		get
		{
			if (ViewState["Title"] != null)
				return ViewState["Title"] as string;
			else
				return "Prêt";
		}
		set
		{
			ViewState["Title"] = value;
		}
	}

	public string TitleIconImageUrl
	{
		get
		{
			return null;
		}
		set
		{
		}
	}

	public string TitleUrl
	{
		get
		{
			if (ViewState["TitleUrl"] != null)
				return ViewState["TitleUrl"] as string;
			else
				return "Simulation de prêt";
		}
		set
		{
			ViewState["TitleUrl"] = value;			
		}
	}

	#endregion

	protected void cmd_simul_Click(object sender, EventArgs e)
	{
			
	}
}
